kf6-breeze-icons (6.17.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.17.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Aug 2025 18:12:43 +0100

kf6-breeze-icons (6.16.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.16.0)
  * Drop included upstream_use-big-resource-variant.patch

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Jul 2025 16:38:49 +0100

kf6-breeze-icons (6.15.0-0ubuntu2) questing; urgency=medium

  * Add upstream_use-big-resource-variant.patch
    to better fix 32 bit build.
    https://invent.kde.org/frameworks/breeze-icons/-/merge_requests/481
  * Disable LTO to work with big-resource.

 -- Rik Mills <rikmills@kde.org>  Sat, 14 Jun 2025 18:32:40 +0100

kf6-breeze-icons (6.15.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.15.0)
  * Revert 2 upstream changes that cause OOM on Ubuntu armhf buildds.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Jun 2025 16:30:32 +0100

kf6-breeze-icons (6.14.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.14.0)
  * Drop kubuntu_revert-upstream-31fc4520ceb9e.patch, not needed in
    25.10.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 May 2025 06:54:59 +0100

kf6-breeze-icons (6.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.12.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Mar 2025 10:49:05 +0000

kf6-breeze-icons (6.11.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.11.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Feb 2025 16:45:03 +0000

kf6-breeze-icons (6.10.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.10.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2025 12:16:43 +0000

kf6-breeze-icons (6.9.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.9.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Dec 2024 14:43:45 +0000

kf6-breeze-icons (6.8.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.7.0)
  * New upstream release (6.8.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 16:33:41 +0000

kf6-breeze-icons (6.6.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.6.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 20 Sep 2024 19:03:42 +0100

kf6-breeze-icons (6.5.0-0ubuntu3) oracular; urgency=medium

  * Revert upstream commit 31fc4520ceb9e which breaks display of folder
    icons in KF5 apps.

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Aug 2024 10:35:55 +0100

kf6-breeze-icons (6.5.0-0ubuntu2) oracular; urgency=medium

  * Version Breaks/Replaces for kf5 to kf6 upgrade.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Aug 2024 00:14:23 +0100

kf6-breeze-icons (6.5.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Aug 2024 19:20:44 +0100

kf6-breeze-icons (6.4.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.4.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 13 Jul 2024 16:32:14 +0100

kf6-breeze-icons (6.3.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.0).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 14:50:05 +0200

kf6-breeze-icons (6.0.0-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Re-enable building the icons library as suggested by upstrean.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Modernize building by using dh-sequence build-dependencies and
    dropping manually specified addons and buildsystems for dh.

 -- Patrick Franz <deltaone@debian.org>  Thu, 23 May 2024 23:55:49 +0200

kf6-breeze-icons (6.0.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Disable building the icons library as suggested by upstrean.
  * Update lintian-overrides.

  [ Simon Quigley ]
  * Team upload.
  * Only run override_dh_install commands if the target directory exists.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 16 May 2024 13:23:02 -0500

kf6-breeze-icons (6.0.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.0.0).
  * Update upstream signing-key.
  * Update build-deps and deps with the info from cmake.
  * Create new packages.
  * Update lintian-overrides.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sun, 07 Apr 2024 00:15:47 +0200

breeze-icons (4:5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself as uploader and remove inactive ones. Thank you for your
    work.

 -- Patrick Franz <deltaone@debian.org>  Sat, 16 Mar 2024 12:47:15 +0100

breeze-icons (4:5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:25 +0200

breeze-icons (4:5.104.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.104.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 15 Mar 2023 16:09:46 +0100

breeze-icons (4:5.103.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.103.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Feb 2023 21:44:21 +0100

breeze-icons (4:5.102.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.102.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Jan 2023 21:34:59 +0100

breeze-icons (4:5.101.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.101.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 13 Dec 2022 07:40:19 +0100

breeze-icons (4:5.100.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.99.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.100.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Nov 2022 23:18:55 +0100

breeze-icons (4:5.98.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.98.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Sep 2022 23:11:33 +0200

breeze-icons (4:5.97.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.97.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 14 Aug 2022 18:55:25 +0200

breeze-icons (4:5.96.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.96.0).
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 31 Jul 2022 13:32:54 +0200

breeze-icons (4:5.94.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.94.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 19 May 2022 23:59:01 +0200

breeze-icons (4:5.93.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.92.0).
  * Drop patch
    backport-test-fix_eb684892d7528cf4790cbcaf65b2fe1abda5e114.patch, applied
    upstream.
  * New upstream release (5.93.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 May 2022 23:22:42 +0200

breeze-icons (4:5.90.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.89.0).
  * Cherry-pick upstream fixes for HiRes icons.

  [ Aurélien COUDERC ]
  * New upstream release (5.90.0) (Closes: #1000682).
  * Added myself to the uploaders.
  * Drop patches applied upstream.
  * Backport upstream commits to fix failing tests.
  * Add Breaks: kdenlive-data (<< 21.04.3-2). (Closes: #992320)

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Feb 2022 23:46:40 +0100

breeze-icons (4:5.88.0-2) unstable; urgency=medium

  * Revert changes that trigger upstream bug 445518
    "KDE Plasma doesn't respect icon theme for some applications and
     application icons"

 -- Norbert Preining <norbert@preining.info>  Sun, 21 Nov 2021 08:39:42 +0900

breeze-icons (4:5.88.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.87.0).
  * New upstream release (5.88.0).
  * Force-bump frameworks internal b-d to 5.88.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Nov 2021 06:07:37 +0900

breeze-icons (4:5.86.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.86.0).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Mon, 13 Sep 2021 10:48:34 +0900

breeze-icons (4:5.85.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sat, 28 Aug 2021 23:42:44 +0900

breeze-icons (4:5.85.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.85.0).

 -- Norbert Preining <norbert@preining.info>  Sun, 15 Aug 2021 23:59:58 +0900

breeze-icons (4:5.83.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 11:52:58 +0900

breeze-icons (4:5.83.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.83.0).

 -- Norbert Preining <norbert@preining.info>  Sun, 13 Jun 2021 09:12:24 +0900

breeze-icons (4:5.82.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.82.0).
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Build with hardening=+all build hardening flag.

 -- Norbert Preining <norbert@preining.info>  Sat, 08 May 2021 21:02:22 +0900

breeze-icons (4:5.81.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.81.0)
  * Bump inter-frameworks dependencies.

 -- Norbert Preining <norbert@preining.info>  Mon, 12 Apr 2021 10:18:16 +0900

breeze-icons (4:5.80.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.80.0)
  * Bump inter-frameworks dependencies.

 -- Norbert Preining <norbert@preining.info>  Mon, 15 Mar 2021 15:10:31 +0900

breeze-icons (4:5.79.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.79.0).

 -- Norbert Preining <norbert@preining.info>  Tue, 16 Feb 2021 06:45:26 +0900

breeze-icons (4:5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:17 +0900

breeze-icons (4:5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Update build-deps and deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:40 +0900

breeze-icons (4:5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:32 +0900

breeze-icons (4:5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:51 +0900

breeze-icons (4:5.74.0-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:13:15 +0200

breeze-icons (4:5.74.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Update build-deps and deps with the info from cmake.
  * Update Homepage link to point to new invent.kde.org
  * Update repository related entries to metadata file.
  * Update field Source in debian/copyright to invent.kde.org move.
  * Update Bug-* entries to metadata file.

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:44:30 +0200

breeze-icons (4:5.70.0-1) unstable; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Update all instances of upstream repositories
    to kde.invent.org.
    - Update Homepage in control as projects page
      no longer exists.
    - Update Source in copyright to invent address.
    - Update Repository info in upstream metainfo.
  * Add bug tracking info to upstream metadata.
  * Bump debhelper compat to 13.

  [ Sandro Knauß ]
  * New upstream release (5.70.0).
  * Update build-deps and deps with the info from cmake.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update patch Ignore-the-svg-files-in-.pc. (Thanks Norbert Preining).

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:56:12 +0200

breeze-icons (4:5.69.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump compat level to 12.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * New upstream release (5.69.0).
  * Update build-deps and deps with the info from cmake.
  * Update patch Ignore-the-svg-files-in-.pc.
  * Add Rules-Requires-Root field to control.
  * Remove not needed injection of linker flags.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 00:58:18 +0200

breeze-icons (4:5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:12:49 -0700

breeze-icons (4:5.61.0-1) experimental; urgency=medium

  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Ignore reprotest build path variations
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:06 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libkf6breezeicons6`.
